.version.index /* version checker */
{
	color: #000008;
	background-color: #9465F1;
}

#page
{
	z-index: 1;
	width: 1157px;
	min-height: 3476px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu937
{
	width: 0.01px;
	margin-left: -174px;
}

#u937
{
	z-index: 5;
	height: 180px;
	background-color: #D4AF37;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u937-bw
{
	z-index: 5;
	height: 180px;
}

#u2513
{
	z-index: 316;
	min-height: 171px;
	background-color: #FFFFFF;
	padding-bottom: 9px;
}

#u2560
{
	z-index: 322;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 203px;
}

#u940-4
{
	z-index: 317;
	width: 448px;
	min-height: 41px;
	background-color: transparent;
	line-height: 40px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 455px;
}

#u2513-bw
{
	z-index: 316;
	min-height: 171px;
}

#u2938
{
	z-index: 324;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u935
{
	z-index: 4;
	min-height: 475px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u935-bw
{
	z-index: 4;
	min-height: 475px;
	margin-top: -6px;
	margin-bottom: -6px;
}

#u944-4
{
	z-index: 6;
	width: 440px;
	min-height: 49px;
	background-color: transparent;
	line-height: 46px;
	margin-left: 360px;
	margin-top: 18px;
	position: relative;
}

#u945-7
{
	z-index: 10;
	width: 751px;
	min-height: 174px;
	background-color: transparent;
	line-height: 24px;
	margin-left: 203px;
	margin-top: 40px;
	position: relative;
}

#pu1437
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 30px;
}

#u1437
{
	z-index: 3;
	height: 1196px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(64,64,64,0.9)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(64,64,64,0.9) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(64,64,64,0.9) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5404040, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5404040', endColorstr='#FF000000', GradientType=0)";
}

#u1437-bw
{
	z-index: 3;
	height: 1196px;
}

#pamphletu2043
{
	z-index: 59;
	width: 0.01px;
	height: 1051px;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 192px;
}

#u2172
{
	z-index: 60;
	width: 890px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 65px;
}

#u2180
{
	position: absolute;
	width: 220px;
	top: -18px;
	left: -65px;
	padding: 20px 23px 13px 240px;
	background: #DCBF5E url("../images/p7_gallery-u2180-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2180:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

.gallery
{
	border-width: 0px;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
}

#u2181
{
	z-index: 62;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2180:hover #u2181
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2182-4
{
	z-index: 63;
	width: 138px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 22px;
}

#u2180:hover #u2182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 138px;
	margin: 37px -10000px 0px 0px;
}

#u2180:hover #u2182-4 p,#u2180:hover #u2182-4 h2
{
	color: #000000;
	visibility: inherit;
}

#u2183-5
{
	z-index: 67;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 427px;
	position: relative;
}

#u2180:hover #u2183-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 427px 0px 0px;
}

#u2180.PamphletThumbSelected #u2183-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 427px 0px 0px;
}

#u2180:hover #u2183-5 p,#u2180:hover #u2183-5 h2,#u2180:hover #u2183-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2184
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2185
{
	z-index: 72;
	width: 13px;
	background-color: transparent;
}

#u2194
{
	position: absolute;
	width: 220px;
	top: -18px;
	left: 422px;
	padding: 18px 26px 14px 237px;
	background: #DCBF5E url("../images/c3_gal-u2194-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2194:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2196
{
	z-index: 76;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2194:hover #u2196
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2195-4
{
	z-index: 77;
	width: 138px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 22px;
}

#u2180.PamphletThumbSelected #u2182-4,#u2194:hover #u2195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 138px;
	margin: 37px -10000px 0px 0px;
}

#u2194.PamphletThumbSelected #u2195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 138px;
	margin: 37px -10000px 0px 0px;
}

#u2194:hover #u2195-4 p,#u2194:hover #u2195-4 h2
{
	color: #000000;
	visibility: inherit;
}

#u2197-5
{
	z-index: 81;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 428px;
	position: relative;
}

#u2194:hover #u2197-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 428px 0px 0px;
}

#u2194.PamphletThumbSelected #u2197-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 428px 0px 0px;
}

#u2194:hover #u2197-5 p,#u2194:hover #u2197-5 h2,#u2194:hover #u2197-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2198
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2199
{
	z-index: 86;
	width: 13px;
	background-color: transparent;
}

#u2201
{
	position: absolute;
	width: 220px;
	top: 570px;
	left: -65px;
	padding: 20px 15px 49.174999999999955px 65px;
	background: #DCBF5E url("../images/c7_gal-u2201-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2201:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2207
{
	z-index: 90;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2201:hover #u2207
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2206-4
{
	z-index: 91;
	width: 142px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 20px;
}

#u2201:hover #u2206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 35px -10000px 0px 0px;
}

#u2201:hover #u2206-4 p,#u2201:hover #u2206-4 h2
{
	color: #000000;
	visibility: inherit;
}

#u2202-5
{
	z-index: 95;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 319px;
	position: relative;
}

#u2201:hover #u2202-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 319px 0px 0px;
}

#u2201.PamphletThumbSelected #u2202-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 319px 0px 0px;
}

#u2201:hover #u2202-5 p,#u2201:hover #u2202-5 h2,#u2201:hover #u2202-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2203
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2204
{
	z-index: 100;
	width: 13px;
	background-color: transparent;
}

#u2208
{
	position: absolute;
	width: 220px;
	top: 570px;
	left: 240px;
	padding: 17px 16px 47.22499999999991px 64px;
	background: #DCBF5E url("../images/d3_gal-u2208-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2208:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2213
{
	z-index: 104;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2208:hover #u2213
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2180.PamphletThumbSelected #u2181,#u2208.PamphletThumbSelected #u2213
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	border-radius: 10px;
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2214-4
{
	z-index: 113;
	width: 142px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 25px;
}

#u2208:hover #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 38px -10000px 0px 0px;
}

#u2208.PamphletThumbSelected #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 38px -10000px 0px 0px;
}

#u2208:hover #u2214-4 p,#u2208:hover #u2214-4 h2
{
	color: #000000;
	visibility: inherit;
}

#u2209-5
{
	z-index: 105;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 323px;
	position: relative;
}

#u2208:hover #u2209-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 323px 0px 0px;
}

#u2208.PamphletThumbSelected #u2209-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 323px 0px 0px;
}

#u2208:hover #u2209-5 p,#u2208:hover #u2209-5 h2,#u2208:hover #u2209-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2210
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2211
{
	z-index: 110;
	width: 13px;
	background-color: transparent;
}

#u2173
{
	position: absolute;
	width: 220px;
	top: 570px;
	left: 544px;
	padding: 16px 15px 3px 126px;
	background: #DCBF5E url("../images/m8_gal-u2173-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2173:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u2175
{
	z-index: 118;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2173:hover #u2175
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2174-8
{
	z-index: 119;
	width: 158px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u2173:hover #u2174-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
	width: 158px;
	margin: 12px -10000px 0px 0px;
}

#u2173.PamphletThumbSelected #u2174-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
	width: 158px;
	margin: 12px -10000px 0px 0px;
}

#u2173:hover #u2174-8 p,#u2173:hover #u2174-8 h2
{
	color: #000000;
	visibility: inherit;
}

#u2176-5
{
	z-index: 127;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 152px;
	position: relative;
}

#u2173:hover #u2176-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 152px 0px 0px;
}

#u2173.PamphletThumbSelected #u2176-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 152px 0px 0px;
}

#u2173:hover #u2176-5 p,#u2173:hover #u2176-5 h2,#u2173:hover #u2176-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2177
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2178
{
	z-index: 132;
	width: 13px;
	background-color: transparent;
}

#u2187
{
	position: absolute;
	width: 220px;
	top: 869px;
	left: 544px;
	padding: 15px 20px 49.225000000000136px 121px;
	background: #DCBF5E url("../images/s1_gal-u2187-fr.png") no-repeat center center;
	background-color: rgba(212,175,55,0.8);
	background-size: cover;
}

#u2187:hover
{
	background-image: none;
	border-color: #DEDEDE;
	background-color: #DCBF5E;
	background-color: rgba(212,175,55,0.8);
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#pu2181,#pu2196,#pu2207,#pu2213,#pu2175,#pu2188
{
	width: 0.01px;
	margin-left: 38px;
}

#u2188
{
	z-index: 144;
	width: 182px;
	height: 102px;
	background-color: #FFFFFF;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2187:hover #u2188
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2194.PamphletThumbSelected #u2196,#u2201.PamphletThumbSelected #u2207,#u2173.PamphletThumbSelected #u2175,#u2187.PamphletThumbSelected #u2188
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	border-radius: 10px;
	width: 182px;
	height: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2189-4
{
	z-index: 145;
	width: 142px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 20px;
}

#u2201.PamphletThumbSelected #u2206-4,#u2187:hover #u2189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 35px -10000px 0px 0px;
}

#u2187.PamphletThumbSelected #u2189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 35px -10000px 0px 0px;
}

#u2187:hover #u2189-4 p,#u2187:hover #u2189-4 h2
{
	color: #000000;
	visibility: inherit;
}

#u2180.PamphletThumbSelected #u2182-4 p,#u2180.PamphletThumbSelected #u2182-4 h2,#u2194.PamphletThumbSelected #u2195-4 p,#u2194.PamphletThumbSelected #u2195-4 h2,#u2201.PamphletThumbSelected #u2206-4 p,#u2201.PamphletThumbSelected #u2206-4 h2,#u2208.PamphletThumbSelected #u2214-4 p,#u2208.PamphletThumbSelected #u2214-4 h2,#u2173.PamphletThumbSelected #u2174-8 p,#u2173.PamphletThumbSelected #u2174-8 h2,#u2187.PamphletThumbSelected #u2189-4 p,#u2187.PamphletThumbSelected #u2189-4 h2
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.02;
	font-size: 25px;
	letter-spacing: 0px;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 300;
	font-style: normal;
	padding: 0px;
}

#u2190-5
{
	z-index: 136;
	width: 220px;
	min-height: 21px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	margin-top: 25px;
	position: relative;
}

#u2187:hover #u2190-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 25px 0px 0px;
}

#u2187.PamphletThumbSelected #u2190-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 220px;
	margin: 25px 0px 0px;
}

#u2187:hover #u2190-5 p,#u2187:hover #u2190-5 h2,#u2187:hover #u2190-5 span
{
	color: #000000;
	visibility: inherit;
}

#u2180.PamphletThumbSelected #u2183-5 p,#u2180.PamphletThumbSelected #u2183-5 h2,#u2180.PamphletThumbSelected #u2183-5 span,#u2194.PamphletThumbSelected #u2197-5 p,#u2194.PamphletThumbSelected #u2197-5 h2,#u2194.PamphletThumbSelected #u2197-5 span,#u2201.PamphletThumbSelected #u2202-5 p,#u2201.PamphletThumbSelected #u2202-5 h2,#u2201.PamphletThumbSelected #u2202-5 span,#u2208.PamphletThumbSelected #u2209-5 p,#u2208.PamphletThumbSelected #u2209-5 h2,#u2208.PamphletThumbSelected #u2209-5 span,#u2173.PamphletThumbSelected #u2176-5 p,#u2173.PamphletThumbSelected #u2176-5 h2,#u2173.PamphletThumbSelected #u2176-5 span,#u2187.PamphletThumbSelected #u2190-5 p,#u2187.PamphletThumbSelected #u2190-5 h2,#u2187.PamphletThumbSelected #u2190-5 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2191
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2184:hover,#u2198:hover,#u2203:hover,#u2210:hover,#u2177:hover,#u2191:hover
{
	min-height: 0px;
	margin: 3px 0px -3px;
}

#u2192
{
	z-index: 141;
	width: 13px;
	background-color: transparent;
}

#u2185_img,#u2199_img,#u2204_img,#u2211_img,#u2178_img,#u2192_img
{
	vertical-align: bottom;
}

#u2044
{
	position: absolute;
	width: 1014px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 44px;
	top: 164px;
	left: 1209px;
	background: #323232 url("../images/grid_overlay-u2044-fr.png") repeat left top;
	background-color: rgba(0,0,0,0.8);
}

#u2044popup
{
	z-index: 149;
}

#u2150
{
	z-index: 150;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2166
{
	z-index: 160;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2170
{
	z-index: 161;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 55px 29px 16.449999999999818px 27px;
}

#u2169-4
{
	z-index: 162;
	width: 222px;
	min-height: 99px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 95px;
	position: relative;
}

#u2168-7
{
	z-index: 166;
	width: 222px;
	min-height: 379px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2167-4
{
	z-index: 173;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 48px;
	margin-top: 26px;
	position: relative;
}

#pamphletu2151
{
	z-index: 151;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2154popup
{
	z-index: 152;
}

#u2157
{
	z-index: 153;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #000000 url("../images/p2_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2156
{
	z-index: 154;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/p5_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2155
{
	z-index: 155;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/p6_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2160
{
	z-index: 156;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2161
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p2_thumb-u2161-fr.png") no-repeat center center;
	background-size: cover;
}

#u2161:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p2_thumb-u2161-fr.png") no-repeat center center;
	background-size: cover;
}

#u2161.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p2_thumb.jpg") no-repeat center center;
	background-size: cover;
}

.details_thumb
{
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/restaurant1-ieu2161-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/restaurant1-u2161-fr.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u2163
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p5_thumb-u2163-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u2163.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: #ED1C24 url("../images/p5_thumb.jpg") no-repeat center bottom;
	background-color: rgba(237,28,36,1);
	background-size: cover;
}

#u2162
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p6_thumb-u2162-fr.png") no-repeat center center;
	background-size: cover;
}

#u2162.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p6_thumb.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2066
{
	z-index: 177;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2082
{
	z-index: 187;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2085
{
	z-index: 188;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 4px 28px 16px;
}

#u2086-4
{
	z-index: 189;
	width: 222px;
	min-height: 77px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 76px;
	position: relative;
}

#u2084-7
{
	z-index: 193;
	width: 222px;
	min-height: 468px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	line-height: 17px;
	margin-top: 4px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2083-4
{
	z-index: 200;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 47px;
	margin-top: 11px;
	position: relative;
}

#pamphletu2067
{
	z-index: 178;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2078popup
{
	z-index: 179;
}

#u2080
{
	z-index: 180;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/p3_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2081
{
	z-index: 181;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/p4_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2079
{
	z-index: 182;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/p8_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2072
{
	z-index: 183;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2075
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p3_thumb-u2075-fr.png") no-repeat center center;
	background-size: cover;
}

#u2075:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p3_thumb-u2075-fr.png") no-repeat center center;
	background-size: cover;
}

#u2075.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p3_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2073
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p4_thumb-u2073-fr.png") no-repeat center center;
	background-size: cover;
}

#u2073.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p4_thumb-u2073-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2074
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/p8_thumb-u2074-fr.png") no-repeat center center;
	background-size: cover;
}

#u2074.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/p8_thumb-u2074-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2108
{
	z-index: 204;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2124
{
	z-index: 214;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2128
{
	z-index: 215;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 55px 29px 16.449999999999818px 27px;
}

#u2126-4
{
	z-index: 216;
	width: 222px;
	min-height: 99px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 95px;
	position: relative;
}

#u2125-5
{
	z-index: 220;
	width: 222px;
	min-height: 379px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2127-4
{
	z-index: 225;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 48px;
	margin-top: 26px;
	position: relative;
}

#pamphletu2109
{
	z-index: 205;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2112popup
{
	z-index: 206;
}

#u2115
{
	z-index: 207;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/c1_gall_inside-u2115-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2113
{
	z-index: 208;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/c3_gal_inside.jpg") no-repeat center top;
	background-size: cover;
}

#u2114
{
	z-index: 209;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/c6_gall_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2120
{
	z-index: 210;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2123
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/c1_thumb-u2123-fr.png") no-repeat center center;
	background-size: cover;
}

#u2123:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/c1_thumb-u2123-fr.png") no-repeat center center;
	background-size: cover;
}

#u2123.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/c1_gall_inside-u2123-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2121
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/c3_thumb-u2121-fr.png") no-repeat center center;
	background-size: cover;
}

#u2121.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/c3_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2122
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/c6_thumb-u2122-fr.png") no-repeat center center;
	background-size: cover;
}

#u2122.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/c6_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2045
{
	z-index: 229;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2061
{
	z-index: 239;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2063
{
	z-index: 240;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 55px 29px 16.449999999999818px 27px;
}

#u2064-4
{
	z-index: 241;
	width: 222px;
	min-height: 99px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 95px;
	position: relative;
}

#u2062-5
{
	z-index: 245;
	width: 222px;
	min-height: 379px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2065-4
{
	z-index: 250;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 48px;
	margin-top: 26px;
	position: relative;
}

#pamphletu2046
{
	z-index: 230;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2057popup
{
	z-index: 231;
}

#u2060
{
	z-index: 232;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/d1_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2059
{
	z-index: 233;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/d2_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2058
{
	z-index: 234;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/d3_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2053
{
	z-index: 235;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2054
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/d1_thumb-u2054-fr.png") no-repeat center center;
	background-size: cover;
}

#u2054:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/d1_thumb-u2054-fr.png") no-repeat center center;
	background-size: cover;
}

#u2054.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/d1_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2055
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/d2_thumb-u2055-fr.png") no-repeat center center;
	background-size: cover;
}

#u2055.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/d2_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2056
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/d3_thumb-u2056-fr.png") no-repeat center center;
	background-size: cover;
}

#u2056.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/d3_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2087
{
	z-index: 254;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2088
{
	z-index: 264;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2090
{
	z-index: 265;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 54px 29px 16px 27px;
}

#u2091-8
{
	z-index: 266;
	width: 222px;
	min-height: 146px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 46px;
	position: relative;
}

#u2092-5
{
	z-index: 274;
	width: 222px;
	min-height: 339px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2089-4
{
	z-index: 279;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 48px;
	margin-top: 21px;
	position: relative;
}

#pamphletu2093
{
	z-index: 255;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2096popup
{
	z-index: 256;
}

#u2098
{
	z-index: 257;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/m1_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2097
{
	z-index: 258;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/m6_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2099
{
	z-index: 259;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/m7_gal_inside-u2099-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2100
{
	z-index: 260;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2103
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/m1_thumb-u2103-fr.png") no-repeat center center;
	background-size: cover;
}

#u2103:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/m1_thumb-u2103-fr.png") no-repeat center center;
	background-size: cover;
}

#u2103.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/m1_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2101
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/m6_thumb-u2101-fr.png") no-repeat center center;
	background-size: cover;
}

#u2101.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/m6_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2102
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/m7_thumb-u2102-fr.png") no-repeat center center;
	background-size: cover;
}

#u2102.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/m7_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2129
{
	z-index: 283;
	width: 950px;
	height: 593px;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2145
{
	z-index: 293;
	width: 278px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2147
{
	z-index: 294;
	width: 222px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 55px 29px 16.449999999999818px 27px;
}

#u2149-4
{
	z-index: 295;
	width: 222px;
	min-height: 99px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 95px;
	position: relative;
}

#u2146-5
{
	z-index: 299;
	width: 222px;
	min-height: 379px;
	border-style: solid;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2148-4
{
	z-index: 304;
	width: 174px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 48px;
	margin-top: 26px;
	position: relative;
}

#pamphletu2130
{
	z-index: 284;
	width: 0.01px;
	height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2154,#u2078,#u2112,#u2057,#u2096,#u2133
{
	position: absolute;
	width: 675px;
	background-color: transparent;
	left: 1px;
}

#u2133popup
{
	z-index: 285;
}

#u2135
{
	z-index: 286;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/s2_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2136
{
	z-index: 287;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/s3_gal_inside.jpg") no-repeat center center;
	background-size: cover;
}

#u2134
{
	z-index: 288;
	width: 675px;
	height: 488px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/s4_inside_gal.jpg") no-repeat center center;
	background-size: cover;
}

#u2141
{
	z-index: 289;
	width: 677px;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
}

#u2143
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/s2_thumb-u2143-fr.png") no-repeat center center;
	background-size: cover;
}

#u2143:hover
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/s2_thumb-u2143-fr.png") no-repeat center center;
	background-size: cover;
}

#u2143.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/s2_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2144
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 225px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/s3_thumb-u2144-fr.png") no-repeat center center;
	background-size: cover;
}

#u2144.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/s3_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2142
{
	position: absolute;
	width: 224px;
	height: 103px;
	border-style: solid;
	border-color: #FFFFFF;
	left: 451px;
	border-width: 2px 2px 0px 0px;
	background: transparent url("../images/s4_thumb-u2142-fr.png") no-repeat center center;
	background-size: cover;
}

#u2142.PamphletThumbSelected
{
	width: 224px;
	height: 103px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/s4_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2171
{
	position: absolute;
	height: 20px;
	width: 20px;
	vertical-align: top;
	top: 755px;
	left: 1267px;
	background: transparent url("../images/monotone_arrow_next_left-u2171.png") no-repeat 0px 0px;
}

#u2171:hover
{
	background: transparent url("../images/monotone_arrow_next_left-u2171-r.png") no-repeat 0px 0px;
}

#u2215
{
	position: absolute;
	height: 20px;
	width: 20px;
	vertical-align: top;
	top: 755px;
	left: 1294px;
	background: transparent url("../images/monotone_arrow_next_right-u2215.png") no-repeat 0px 0px;
}

#u2215:hover
{
	background: transparent url("../images/monotone_arrow_next_right-u2215-r.png") no-repeat 0px 0px;
}

#u2216
{
	position: absolute;
	width: 31px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: 192px;
	left: 2162px;
}

#u2217
{
	z-index: 315;
	width: 10px;
	height: 2px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u2217:hover
{
	background-color: #D4AF37;
	width: 10px;
	height: 2px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u1442-4
{
	z-index: 51;
	width: 992px;
	min-height: 92px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	margin-left: 82px;
	margin-top: 75px;
	position: relative;
}

#pu1438
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 63px;
}

#u1438
{
	z-index: 17;
	height: 994px;
	border-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../images/pattern_shapes.jpg") repeat left top;
}

#u1438-bw
{
	z-index: 17;
	height: 994px;
}

#u1439
{
	z-index: 18;
	min-height: 946px;
	background: transparent url("../images/u1439-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0.4)),color-stop(48%, rgba(255,255,255,0.9)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0.4) ,rgba(255,255,255,0.9) 48%);
	background: linear-gradient(to bottom,rgba(0,0,0,0.4) ,rgba(255,255,255,0.9) 48%);
	border-color: #000000;
	padding-bottom: 48px;
}

#u2513_align_to_page,#u1439_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1157px;
	left: -100px;
}

#u1440-4
{
	z-index: 19;
	width: 424px;
	min-height: 50px;
	background-color: transparent;
	line-height: 46px;
	text-align: left;
	color: #D4AF37;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 182px;
}

#u1441-28
{
	z-index: 23;
	width: 483px;
	min-height: 237px;
	background-color: transparent;
	color: #404040;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 182px;
}

#u1441-2
{
	font-size: 17px;
	line-height: 24px;
}

#u1441-3,#u1441-5,#u1441-7,#u1441-9,#u1441-10,#u1441-15,#u1441-16,#u1441-21,#u1441-26
{
	font-size: 14px;
	line-height: 20px;
}

#u2927
{
	z-index: 55;
	width: 804px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 452px;
}

#u1443
{
	z-index: 56;
	display: block;
}

#u1504
{
	z-index: 57;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 182px;
}

#u1439-bw
{
	z-index: 18;
	min-height: 946px;
}

#u1522
{
	z-index: 2;
	min-height: 69px;
	background-color: #252525;
	padding-bottom: 29px;
}

#u1522_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1157px;
	left: -100px;
	margin-bottom: -2px;
}

#u2552
{
	z-index: 321;
	width: 440px;
	min-height: 26px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 458px;
}

#u1522-bw
{
	z-index: 2;
	min-height: 69px;
	margin-top: -2px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1157px;
}

